import Vue from 'vue'
import App from './App.vue'
import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
import './assets/global.css';
import axios from "axios";
import VueRouter from "vue-router";
import router from "@/router/router";
import store from "@/store/store";
Vue.prototype.$axios=axios;
//Vue.prototype.$httpUrl='http://127.0.0.1:8081';
//Vue.prototype.$httpUrl='http://192.68.2.88:8081';
Vue.prototype.$httpUrl='http://127.0.0.1:8083';
Vue.config.productionTip = false;
Vue.use(VueRouter)
Vue.use(ElementUI,{size:'small'});

new Vue({
  router,
  store,
  render: h => h(App),
}).$mount('#app')
